Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 368951 - sys-auth/libnss-cache does not respect LDFLAGS
Summary: sys-auth/libnss-cache does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Michael Weber (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2011-05-27 21:01 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2011-05-29 16:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (libnss-cache-0.10:20110527-203604.log,4.89 KB, text/plain)
2011-05-27 21:01 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2011-05-27 21:01:02 UTC
Created attachment 274839 [details]
Build log

See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Michael Weber (RETIRED) gentoo-dev 2011-05-28 09:01:31 UTC
This version bump wasn't handled by myself.
It was an non-maintainer commit by robbat2.
I'll fix this within the day.
Comment 2 Christian Ruppert (idl0r) archtester Gentoo Infrastructure gentoo-dev Security 2011-05-29 16:04:47 UTC
Fixed in CVS/0.10.1, thanks!